Please use one of the supported configurations.

We test and develop for these versions.

5.0 Early (Download)

SoftwareVersion
OS

Windows 7 (x64) or Windows 8.1 (x64)

Matlab64-bit Matlab 2013b
NI Drivers

DAQmx 9.6 or DAQmx 9.8

NI-RIO 14.0.1 (or later)

No MATLAB toolboxes are required.